/* CSS Document */

H4 {letter-spacing:0px;}
div.MainMenu_SubMenu td.MainMenu_MenuItem a {height:14px;}
div.MainMenu_SubMenu td.MainMenu_MenuItem {position:fixed !important;}
div.MainMenu_SubMenu {top:104px !important;}

p
{
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: normal;
line-height: 15px;
}

td p
{
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: normal;
line-height: 15px;
}

p td
{
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: normal;
line-height: 15px;	
}

.Footer  {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size:10px;
color:#cccccc;
text-decoration: none;
font-weight:normal;
}

A.Footer:link, A.Footer:visited {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size:10px;
color:#cccccc;
text-decoration: none;
font-weight:normal;
}

A.Footer:hover, A.Footer:active {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size:10px;
color:#F88E1E;
text-decoration: underline;
font-weight:normal;
}


body
{	
background-color: #ffffff;
margin:0px;
padding:0px;
}


.master {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}


/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #ffffff;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;


}

A.SelectedTab:visited  {
	text-decoration:    none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;

}

A.SelectedTab:active   {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;


}

A.SelectedTab:hover    {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #ffffff;
    font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration:    underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight: normal;
	color: #424042;
	padding-right: 10px;
}


/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight: normal;
	color: #424042;
	padding-right: 10px;
}

/* text style used for most text rendered by modules */
.Normal
{
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: normal;
line-height: 15px;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
	margin-bottom:10px;
	color:#424042;
	background-color:#ffffff;
	border: 1px solid #cccccc;
}

.NormalRed
{
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: bold;
line-height: 15px;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    text-decoration: none;
    color: #F88E1E;
	font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration: none;
    color: #F88E1E;
	font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration: none;
    color: #F88E1E;
	font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

A.CommandButton:active   {
    text-decoration: none;
    color: #F88E1E;
	font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration: none;
    color: #F88E1E;
	font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

/* GENERIC */
H1  {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  18px;
    font-weight:  bold;
    color: #535353;
}

H2  {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  16px;
    font-weight:    bold;
    color: #535353;
}

H3  {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: #535353;
}

H4  {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #F88E1E;
font-weight: normal;
}

H5, DT  {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #535353;
}

H6  {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #535353;
}

TFOOT, THEAD    {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  12px;
    color: #000;
}

TH  {
    vertical-align: baseline;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: #000;
}


td A:link, td A:visited  {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #F88E1E;
font-weight: normal;
line-height: 15px;
text-decoration: underline;
}

td A:hover, td A:active {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: normal;
line-height: 15px;
text-decoration: underline;
}

A:link, A:visited  {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #F88E1E;
font-weight: normal;
line-height: 15px;
text-decoration: underline;
}

A:hover, A:active {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #424042;
font-weight: normal;
line-height: 15px;
text-decoration: underline;
}

.box {
	margin-top: 35px;
	margin-right: 10px;

}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size: 11px;
}

BLOCKQUOTE, PRE {
    font-family: Calibri, Arial, Helvetica, sans-serif;
}


UL LI   {
    list-style-type: disc;
	color: #970000;
	line-height: 25px;
	padding:0px;
	margin-left:0px;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #ccc;
    height:1px;
    text-align:left;
	size: 1px;
}
.Copyright  {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size:10px;
color:#cccccc;
text-decoration: none;
font-weight:normal;
}

A.Copyright:link, A.Copyright:visited {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size:10px;
color:#cccccc;
text-decoration: none;
font-weight:normal;
}

A.Copyright:hover, A.Copyright:active {
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size:10px;
color:#F88E1E;
text-decoration: underline;
font-weight:normal;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #000;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='White', Direction=0, Strength=0); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}


.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

/* -------------------Menu CSS--------------------------------------------*/

.MainMenu_MenuContainer {
	padding-left: 0px;
	border: none;
	text-align: left;
	margin-top:0px;
	background-color: transparent;
	width: 712px;
}
	
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	background-color: transparent;
	text-align: left;
	width: 712px;
}

/*sub menu items*/
.MainMenu_MenuItem {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	CURSOR: hand; 
	COLOR: #424042; 
	PADDING: 0px 0px; 
	background-color: transparent;
	border: none;
	font-family: "Arial Narrow" Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: left;
	height: 13px;
	filter:alpha(Opacity=100); -moz-opacity: 1.0;
	
}
.MainMenu_MenuItemSel, .SubMenu_Active {
	Z-INDEX: 1000;
	background-color: transparent;
	color: #F88E1E;
	CURSOR: hand;
	margin: 0;
	padding: 0px 0px; 
	text-align: left;
	font-family: "Arial Narrow" Arial, Helvetica, sans-serif;
	font-size: 10px;
	FONT-WEIGHT: normal;
	height: 13px;
	filter:alpha(Opacity=100); -moz-opacity: 1.0;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #CBA32E;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	background-color: transparent;
	CURSOR: hand;
	margin: 0;
	padding: 13px 3px; 
	text-align: left;
	color: #424042;
	font-family: "Arial Narrow" Arial, Helvetica, sans-serif;
	font-size: 10px;
	FONT-WEIGHT: normal;
	filter:alpha(Opacity=100); -moz-opacity: 1.0;
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	border: 0px dotted #CCCCCC;
	background-position: bottom;
	background-color: transparent;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
	background-color: transparent;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	CURSOR: hand; 
	COLOR: #424042; 
	PADDING: 0px 0px; 
	border: none;
	FONT-FAMILY: Calibri, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: left;
	background-color: transparent;
}




.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	CURSOR: hand; 
	COLOR: #F88E1E; 
	PADDING: 0px 0px; 
	border: none;
	FONT-FAMILY: Calibri, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: left;
	background-color: transparent;
}

.MainMenu_Selected td{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	CURSOR: hand; 
	COLOR: #F88E1E; 
	PADDING: 0px 0px; 
	border: none;
	FONT-FAMILy: Calibri, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: left;
	background-color: transparent;
}


.MainMenu_Separator {
	background-image:url(images/menu-sep.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height: 10px;
}
*html .MainMenu_Separator {
	background-image:url(images/menu-sep.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height: 10px;
}
/*--------- menu ends --------------------*/


